Subject: bug#11649: 24.1.50; Some compilation woes

From: Juanma Barranquero <[email-masked]>
Date: Fri, 15 Jun 2012 19:45:51 +0200

On Thu, Jun 14, 2012 at 7:56 PM, Glenn Morris <[email-masked]> wrote:

> I see this, but I also see the same thing with the emacs-24 branch.
>
> (There, it is "Invalid byte code in cl-seq.elc".)
>
> I don't think this is a new (or real) bug, it is just that `make
> recompile' does the wrong thing (as was already known), since it
> compiles everything in the same single Emacs instance.

If "make recompile" does the wrong thing, it is a bug, if a small one.
As the only remaining item of this bug report, and not being really
24.1.50-specific, I think it should be filed as a separate bug and
this one closed.

    Juanma